Delete a case status Run in API Explorer
Ask AI
DELETE
/api/v1/cases-status/{uuid}
curl \
--request DELETE 'https://api.plannrcrm.com/api/v1/cases-status/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
[
{
"uuid": "cb11a2ea-89bf-40d5-97d7-e8bfdc0c3367",
"created_at": "2026-11-17T20:47:11+00:00",
"updated_at": "2026-11-17T20:47:11+00:00",
"name": "To Be Reviewed",
"colour": "#23852B",
"position": 5,
"is_type_completed": false
}
]